Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.samora.ai/v2/webhooks/{webhook_id} \ --header 'X-API-Key: <api-key>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "url": "<string>", "secret": "<string>", "events": [ "<string>" ], "data_options": { "include_transcript": false, "include_recording_url": false }, "custom_headers": {}, "is_active": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Retrieves details of a specific webhook by ID.
Your unique organization API key. Required on all requests.
The UUID of the webhook
Webhook retrieved successfully
Show child attributes